Рекомендация Debian по безопасности

DSA-4566-1 qemu -- обновление безопасности

Дата сообщения:
12.11.2019
Затронутые пакеты:
qemu
Уязвим:
Да
Ссылки на базы данных по безопасности:
В системе отслеживания ошибок Debian: Ошибка 944623.
Более подробная информация:

Данное обновление для QEMU, быстрого эмулятора процессора, представляет собой обратный перенос поддержки транзитной пересылки флага ЦП pschange-mc-no. Виртуализированная MSR, видимая гостевой системе, настроена на показ данной ошибки как исправленной, что позволяет отключать снижение вреда от iTLB Multihit во вложенных гипервизорах (ср. DSA 4564-1).

В стабильном выпуске (buster) эта проблема была исправлена в версии 1:3.1+dfsg-8+deb10u3.

Рекомендуется обновить пакеты qemu.

С подробным статусом поддержки безопасности qemu можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/qemu